Page 39 of 47 FirstFirst ... 293435363738394041424344 ... LastLast
Results 761 to 780 of 923
Like Tree236Likes
  1. #761  
    Quote Originally Posted by TJs11thPre View Post
    Quoting the post will allow me to copy a correct address on device. Very clever secret tip i must try!

    Meanwhile: confirming v.5.5 is available in Preware. Very cool to watch it run successfully.

    Nice work, Matt. Thanks again!
    I am almost certain I can fix Forums to launch Preware instead of just opening the url which results in the "unauthorized call to open an IPK" error. I think in the browser you can hold the opt key or gesture area and copy the link.. Been a while so I don't recall exactly.
    petbull likes this.
  2. #762  
    Gosh, that was easy. WHY DIDN'T I DO THAT A LONG TIME AGO??? After I figure out what else I have changed since 1.4.2, I'll push a new version of Forums to the gallery. I'm quite likely half-done with something, and I don't want to push out something half-working..

    Edit: yep.. Started plumbing for viewing user topics and posts from user profile scene. I think that's it.. Will verify tomorrow.
    Last edited by Grabber5.0; 10/04/2015 at 12:29 AM.
  3. #763  
    I thought the problem with downloading directly was that it was adding unnecessary characters when saving? I don't remember really.
    Sporting my 13th Pre device, a NOS unlocked ROW Pre3!
  4. #764  
    Quote Originally Posted by TJs11thPre View Post
    I thought the problem with downloading directly was that it was adding unnecessary characters when saving? I don't remember really.
    No. The problem was with patch files that were being saved from Notepad (or in the Internalz editor, as i did once, before i realized the default line-ending in Internalz was Windows for some reason) instead of saved directly, which was converting line endings to Windows format. IPK downloads work fine when the system isn't blocking them.
    Last edited by Grabber5.0; 10/04/2015 at 09:48 PM.
  5. #765  
    I have 2 TouchPad. One that I didn't download the certificate grabber before and one that I did. Today I downloaded the app via preware for the first time and it worked like a charm. No yellow triangle on gmail. I was so excited. Thank you grabber so much. However when I updated the App own my second one I got the following message. 'Unable to get installed certificate list'. I must have deleted something when I was trying to use the app the previous times. Any suggestions on how to install the certificate list? I am not very tech savvy.
  6. #766  
    I have had yellow triangle all day today.

    Done the usual grabcerts.sh using wterm but no difference.

    Security certificate invalid message.
  7. #767  
    Don't give up. I had to download the certs two or three times this morning before the error went away. Very irritating.
  8. #768  
    Quote Originally Posted by Grabber5.0 View Post
    Don't give up. I had to download the certs two or three times this morning before the error went away. Very irritating.
    Tried it twice today then thought there must be a problem.

    Should have tried a 3rd time :-)

    All ok now.

    Thank you.
  9. #769  
    Quote Originally Posted by Grabber5.0 View Post
    Don't give up. I had to download the certs two or three times this morning before the error went away. Very irritating.
    I just did one download, but it took several 15 minutes check mail intervals before the error went away...
  10. awriter's Avatar
    Posts
    70 Posts
    Global Posts
    71 Global Posts
       #770  
    Quote Originally Posted by Grabber5.0 View Post
    I had to download the certs two or three times this morning before the error went away.
    Twice for me this morning. But you know what? Who cares - it works!!! Thank you again.
  11. #771  
    Quote Originally Posted by awriter View Post
    Twice for me this morning. But you know what? Who cares - it works!!! Thank you again.
    You're right - it's better than no email!
  12. #772  
    Yesterday was weird. the message came and went sporadically. It cleared itself up before I could grab a new cert. Finally, it stayed and I ran the Cert Grabber and grabbed a new one and it worked. Then it didn't later in the day, So I grabbed yet another new one and Grabber's Grabber did its thing! All is good. It certainly is an effective grabber, Grabber!
  13. #773  
    Quote Originally Posted by petbull View Post
    Yesterday was weird. the message came and went sporadically. It cleared itself up before I could grab a new cert. Finally, it stayed and I ran the Cert Grabber and grabbed a new one and it worked. Then it didn't later in the day, So I grabbed yet another new one and Grabber's Grabber did its thing! All is good. It certainly is an effective grabber, Grabber!
    Yeah it was. I wonder if that happens as the new certs are still rolling out to all of their servers.
    petbull likes this.
  14. #774  
    I've had to redo the process 2 or 3 times this week. I just assumed they were churning even faster than usual.
  15. #775  
    V 5.5 is working perfectly for me on Pre2 and Tpad.

    I am so grateful for this app.
    Sporting my 13th Pre device, a NOS unlocked ROW Pre3!
  16. #776  
    UPDATE...I saw the yellow triangle early this AM, so I deleted the old certs then I used the old certgrabber 0.8.0 .ipk to download and install the latest google certs. Used the Touchpad Certificate Manger to trust them. Everything worked perfectly...superb. The new imap cert expire date is 12/27/15. It seems that google is updating more often recently.
  17. #777  
    Quote Originally Posted by youla stamatopoulos View Post
    I have 2 TouchPad. One that I didn't download the certificate grabber before and one that I did. Today I downloaded the app via preware for the first time and it worked like a charm. No yellow triangle on gmail. I was so excited. Thank you grabber so much. However when I updated the App own my second one I got the following message. 'Unable to get installed certificate list'. I must have deleted something when I was trying to use the app the previous times. Any suggestions on how to install the certificate list? I am not very tech savvy.
    Can you install Lumberjack and use it to capture the logs on the device that is giving you an error? To use it just open it up and find Certificate Grabber in the app list, then tap follow. Then open the Certificate Grabber app and wait for the error message. Go ahead and tap the Download button and it hopefully can download the certs at least. You may have the same problem as a couple others where the certificate manager isn't working. If that's the case, I have a script that has worked on Misj's device that might work for you as well.
  18. #778  
    Quote Originally Posted by Jeff Marshall7 View Post
    UPDATE...I saw the yellow triangle early this AM, so I deleted the old certs then I used the old certgrabber 0.8.0 .ipk to download and install the latest google certs. Used the Touchpad Certificate Manger to trust them. Everything worked perfectly...superb. The new imap cert expire date is 12/27/15. It seems that google is updating more often recently.
    You're killing me man. I really want to know if the 0.5.5 version works for you.
  19. #779  
    It works for me. I downloaded the new cert via the app and it protocolled that it has deleted the old cert and downloaded the valid version of it. The triangle disappeared and gmail works fine again!
  20. #780  
    V 0.5.5 works for me as well - smooth and clean!

Similar Threads

  1. Replies: 23
    Last Post: 09/04/2015, 11:51 AM
  2. "Requested encryption not supported by server"
    By freebirds in forum webOS Tips, Info & Resources
    Replies: 14
    Last Post: 02/28/2015, 07:33 AM
  3. Replies: 3
    Last Post: 11/10/2014, 04:31 AM
  4. CM9 Encryption Unsuccessful Touchpad Error
    By JackisBack in forum Android on webOS
    Replies: 6
    Last Post: 08/04/2012, 11:51 AM
  5. Can not access 128 encryption server (sercurity) error code 18
    By quedawg in forum Palm OS Devices & Apps
    Replies: 0
    Last Post: 02/06/2005, 02:16 PM

Posting Permissions